Subject: Trainer Candidate - Dhrita Brata Kakoty
From: Dhrita Brata Kakoty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 00:12:11 -0400

| | Tech Support Test

Name | Dhrita Brata Kakoty
E-mail | [email-masked]
Phone Number | (91) 9873597965
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Talent Tutorials | Business Head | | 60,000
Previous Employer 1 | Cosmos World | Process Manage | | 45,000
Previous Employer 2 | GyanVriksh Techonologies | Assistant Manager | | 35,000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Started with training the new comers in COSMOS WORLD and later built a new team of trainers whom I trained and was monitored by me. Conducting calibrations with operations to limit variance within the process also conducted TTT program.

Trained batches in Satyam BPO as part-time trainer with 70% pass percentage of my batches. My training includes neutralizing the trainee’s accent, also help them in mock calls and call taking etiquette.

Tools used were mainly PowerPoint presentations and Internet. In–house contents were developed, in order to ensure the betterment in the quality of the training. Training used to be extensive, from American culture to Voice and Accent and Process Training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There wasn't any difficult situation as such while training or managing my team. I had designed my modules in such a that a trainee can easily understand the process and work on it easily. Moreover, I made sure that my trainers and trainees both can adopt the process and mould it according to their comfort.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we can provide and mould a customer with our solution provided to the customer's need and the customer is satisfied and convinced.

What according to you makes you a good candidate for this position?

I am a person who is flexible, can come up with solutions from what I have.

I believe in quality and that has helped me to achieve my targets be it in sales or in training.

I m direct and honest with my time and work and quick learner.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |